org.springframework.test.web.servlet.result

## Interface PrintingResultHandler.ResultValuePrinter

Enclosing class:
  PrintingResultHandler

    protected static interface PrintingResultHandler.ResultValuePrinter

A contract for how to actually write result information.

### Method Summary

Methods
`void` `printHeading(String heading)`
`void` `printValue(String label, Object value)`

### Method Detail

#### printHeading

    void printHeading(String heading)

#### printValue

    void printValue(String label,
                  Object value)